<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="41ccbee7ca5693b4caef3c2edd7c6dbe">
  <dict>
    <!--2023-02-11 10:03:04.000-->
    <bool key="carrier_statusbar_show_volte_icon">true</bool>
    <!--2023-02-11 10:03:04.000-->
    <int key="max_message_size">307200</int>
    <!--2023-02-11 10:03:04.000-->
    <int key="num_match">10</int>
    <!--2023-02-11 10:03:04.000-->
    <int key="sms_to_mms_textthreshold">5</int>
    <!--2023-02-11 10:03:04.000-->
    <bool key="support_vn_ecc">true</bool>
    <!--2023-02-11 10:03:04.000-->
    <string key="virtualnet_operatorname">Telenor SE</string>
  </dict>
</config>
